body {
  min-width: 25em;
  margin: 0;
  border: 0 none;
  padding: 4px;
  background: #ffffe4;
  color: #111111;
  font-family: Verdana, Arial, Helvetica, san-serif;
}

#navigation {
  border: solid 1px #ff0000;
  padding: 2px;
  background: #ffbfab;
  color: #111111;
}

#autogen {
  border: solid 1px #008000;
  padding: 2px;
  background: #bfdfab;
  color: #111111;
}

#submission {
  border: solid 1px #0000ff;
  padding: 2px;
  background: #bfbfeb;
  color: #111111;
}

#tools { 
  border: solid 1px #8000cc;
  padding: 2px;
  background: #dfbfde;
  color: #111111;
}

textarea {
  width: 100%;
}

input[type="submit"] { width: 12em; }
#navigation select { width: 15em; }

#original, #corrected, #fullname, #email, #captcha { 
  width: 20em;
}

textarea { font-family: Verdana, Arial, Helvetica, san-serif; }

input, select, textarea, label { font-size: 0.7em; }
/*input, select { font-size: 0.6em; }*/
option { font-size: inherit; }

#navigation input[type="text"]:hover { background-color: #ffe4e4; }
#navigation input[type="text"]:focus { background-color: #ffe4e4; border-color: #cc0000; }
#navigation input[type="button"]:hover { background-color: #ffe4e4; }
#navigation input[type="button"]:focus { background-color: #ffe4e4; border-color: #cc0000; }
#navigation input[type="submit"]:hover { background-color: #ffe4e4; }
#navigation input[type="submit"]:focus { background-color: #ffe4e4; border-color: #cc0000; }
#navigation select:hover { background-color: #ffe4e4; }
#navigation select:focus { background-color: #ffe4e4; border-color: #cc0000; }

#autogen input[type="text"]:hover { background-color: #e4ffe4; }
#autogen input[type="text"]:focus { background-color: #e4ffe4; border-color: #008000; }
#autogen input[type="submit"]:hover { background-color: #e4ffe4; }
#autogen input[type="submit"]:focus { background-color: #e4ffe4; border-color: #008000; }
#autogen textarea:hover { background-color: #e4ffe4; }
#autogen textarea:focus { background-color: #e4ffe4; border-color: #008000; }

#submission input[type="text"]:hover { background-color: #e4e4ff; }
#submission input[type="text"]:focus { background-color: #e4e4ff; border-color: blue; }
#submission input[type="submit"]:hover { background-color: #e4e4ff; }
#submission input[type="submit"]:focus { background-color: #e4e4ff; border-color: blue; }
#submission textarea:hover { background-color: #e4e4ff; }
#submission textarea:focus { background-color: #e4e4ff; border-color: blue; }

#tools input[type="text"]:hover { background-color: #ffe4ff; }
#tools input[type="text"]:focus { background-color: #ffe4ff; border-color: #8000cc; }
#tools select:hover { background-color: #ffe4ff; }
#tools select:focus { background-color: #ffe4ff; border-color: #8000cc; }
